#include<iostream.h> 
 int main()                                                  
{
 float s,a,b,c;
 int i;
 for(i=1,s=0,a=2,b=1;i<=20;i++)
 {
  s+=a/b;
  c=b;
  b=a;
  a=a+c;
 }
 cout<<"s="<<s<<endl;
 return(0);
}
